Bug 759729

Summary: [abrt] libreoffice-core-3.4.4.2-3.fc16: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Amilcore <LaSwTaMaGeAr>
Component: libreofficeAssignee: Caolan McNamara <caolanm>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: caolanm, dtardon, erack, ltinkl, mstahl, sbergman
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:52698fbc77c0a3ae0b6b087564d6d4d50bccde3d
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-01-24 03:35:38 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Amilcore 2011-12-03 08:21:10 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --writer file:///home/miguel/Escritorio/PLAN%20DE%20ESTUDIOS/modificaciones%20al%20sistema.docx --splash-pipe=7
comment:        Open document xlsx
crash_function: writerfilter::ooxml::OOXMLParserState::setXNoteId
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.1.2-1.fc16.x86_64
pid:            1854
pwd:            /home/miguel
reason:         Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 11 (SIGSEGV)
time:           sáb 03 dic 2011 07:07:33 CST
uid:            1000
username:       miguel

backtrace:      Text file, 66151 bytes
dso_list:       Text file, 17360 bytes
maps:           Text file, 72183 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=1843
:GPG_AGENT_INFO=/tmp/keyring-UvAJHX/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=nautilus-1656-localhost.localdomain-libreoffice-0_TIME106331
:HISTSIZE=1000
:XDG_SESSION_COOKIE=801348fbf4f3e7517c49102e00000010-1322917593.850888-356019974
:OLDPWD=/usr/lib64/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-UvAJHX
:IMSETTINGS_MODULE=none
:USER=miguel
:DESKTOP_AUTOSTART_ID=10ff9af3907f5da2d9132291759489276900000013790014
:SSH_AUTH_SOCK=/tmp/keyring-UvAJHX/ssh
:USERNAME=miguel
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1379,unix/unix:/tmp/.ICE-unix/1379
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-writer.desktop
:MAIL=/var/spool/mail/miguel
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/miguel/.local/bin:/home/miguel/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/miguel
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1375
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/miguel
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=miguel
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-3nITFBzlxU,guid=2d355a0faeefe0283bdca91500000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/miguel
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-miguel-F3IxXY/database
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64

var_log_messages:
:Dec  3 07:07:33 localhost kernel: [  112.443938] soffice.bin[1854]: segfault at 600000091 ip 00007f20df9a5447 sp 00007fffecf38518 error 4 in libwriterfilterlx.so[7f20df892000+31f000]
:Dec  3 07:07:35 localhost abrt[1863]: Saved core dump of pid 1854 (/usr/lib64/libreoffice/program/soffice.bin) to /var/spool/abrt/ccpp-2011-12-03-07:07:33-1854 (76525568 bytes)
Comment 1 Amilcore 2011-12-03 08:21:14 EST
Created attachment 539989 [details]
File: dso_list
Comment 2 Amilcore 2011-12-03 08:21:17 EST
Created attachment 539990 [details]
File: maps
Comment 3 Amilcore 2011-12-03 08:21:21 EST
Created attachment 539991 [details]
File: backtrace
Comment 4 David Tardon 2011-12-06 04:37:33 EST
Could you attach a sample file that causes the crash?